############################
dataset:
    name: [BufferWebLat]
    s3_prefix: [s3://tri-ml-sandbox-16011-us-west-2-datasets/cv_weblatents]
    path: [[
        ['LBMv12/latNew_buf[40_p1]-ctx[sequence-single]_cam[ALL]_resi[256,336]/BimanualPutRedBellPepperInBin/riverway/sim/indices/BimanualPutRedBellPepperInBin__riverway__sim__2025-01-02T10-49-28-05-00__000000/filenames.txt', 1],
    ]]
    labels: [rgb,action,intrinsics,pose]
    cameras: [[0,1]]
    shuffle_shards: [True]
    parallelism: [1]
    cluster: [[8,40]]
    params:
        context: [0,40]
        cameras: [0,1]
        sample: 1
    repeat_loop: [1]      
############################
